Bug 1030077 - Wrong Path to foreman_server.sh in installation documentation
Wrong Path to foreman_server.sh in installation documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: ---
: 4.0
Assigned To: Scott Radvan
ecs-bugs
: Documentation
Depends On:
Blocks: 1011085 RHOS-Foreman-Deployability
  Show dependency treegraph
 
Reported: 2013-11-13 16:26 EST by james labocki
Modified: 2015-04-06 23:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 19:05:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2013-11-13 16:26:34 EST
Within the Installation and Configuration Guide - http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/4-Beta/html/Installation_and_Configuration_Guide/Configuring_the_Installer.html

Step 2 reads

/usr/share/openstack-foreman-installer/bin/foreman_server.sh

It should read

/usr/share/openstack-foreman-installer/bin/foreman_server.sh
Comment 2 Scott Radvan 2013-11-20 16:15:15 EST
Hi James,

You have written the same path twice. Can you please review your report?
Comment 3 Summer Long 2013-11-25 20:46:42 EST
Updating priority to match severity.

Note You need to log in before you can comment on or make changes to this bug.